/* courtesy of meyerweb.com */
html, body, div,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	line-height: 1;
	font-family: inherit;
	text-align: left;
	vertical-align: baseline;
}
a img, :link img, :visited img {
	border: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ol, ul {
	list-style: none;
}
q:before, q:after,
blockquote:before, blockquote:after {
	content: "";
}



/******** UTILITY ********/
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix {
	display:inline-block;
}
.clearfix {
	display:block;
}


/******** TAGS ********/

body {
	font-family:helvetica, arial;
	font-size:70%;
	color:#666666;
	background:#000000;
}

html > body {
	font-size:11px;
}


a {
	color:#FFFFFF;
	text-decoration:none;
}
	a:link {

	}
		a:focus {
			color:#E8E8E8;
		}
		a:active {

		}
		a:visited {

		}
		a:hover {
			color:#E8E8E8;
		}

p {
	line-height:1.5em;
	padding:0 0 1em 0;
}

h1 {
	font-size:1.09em;
	color:#ed1b35;
	text-transform:uppercase;
	padding:25px 0 1.2em 0;
	line-height:1.5;
}

h2 {
	font-size:1.09em;
	color:#ed1b35;
	line-height:1.5em;
}

h3 {

}

h4 {

}

ul, ol {
	margin:0 0 0.4em 0.4em;
	list-style-position:inside;
}
	ul {
		list-style-type:disc;
	}
	ol {
		list-style-type:decimal;
	}
	li {
		line-height:1.3em;
		padding-bottom:0.3em;
	}

strong {
	color:#303030;
	font-weight:normal;
}


/******** CONTENT CLASSES ********/

.highlight {
	color:#FFFFFF;
}

.midlight {
	color:#EAEAEA;
}

#teamList .emailLink {
	text-decoration:underline;
}

.headingList {
	/*
	list-style-image:url('../images/arrow_right.gif');
	*/

	list-style-position:outside;
	list-style:none;
	margin-left:0;
	text-indent:0;
	position:relative;
		left:-14px;
}
	.headingList li {
		padding-left:14px;
	/*	background:url('../images/arrow_right.gif') 0 0.3em no-repeat;	*/
		background:url('../images/sprites.png') left -117px no-repeat;
		padding-bottom:0;
	}

	.headingList h2 {
	/*	display:inline;*/
		font-size:1em;
		line-height:1.2em;
	}
	
	#blogPostList li {
		padding-bottom:1em;
	}
/*
	.arrowLink {
		background:url('../images/arrow_right_white.gif') right center no-repeat;
		padding-right:15px;
	}
*/

#bottomRightLinks {
	position:absolute;
		bottom:10px;
		right:10px;
}
	#bottomRightLinks a {
		background:url('../images/sprites.png') right -116px  no-repeat;
		padding-right:15px;
	}

#contactDetails a {
	color:#ED1B35;
}


/******** STRUCTURE ********/

.container {
	margin:0px auto;
	width:800px;
	position:relative;
}

#header {
	margin-top:58px;
	padding:0px 14px 0px 14px;
}

#footer {
	padding:7px 14px 0px 14px;
}

#bodyBackground {

/*
	border-top:7px solid #f2f2f2;
	border-bottom:7px solid #f2f2f2;
*/

	border-top:7px solid #0e0e0e;
	border-bottom:7px solid #0e0e0e;


	background:#2c2c2c;
	background:#282828;
	overflow:hidden;
}

#bodyContainer {
	/*background:#C6C6C4;*/
	width:800px;
	position:relative;
	min-height:458px;
	color:#ffffff;
}

/*
#bodyContainer {
	background:url('../images/bodycontainer_bg.gif') 814px top repeat-y;
	width:814px;
	padding-right:14px;
}
#innerBodyContainer {
	background:#C6C6C4 url('../images/bodycontainer_bg.gif')  -14px top repeat-y;
	padding-left:14px;
	position:relative;
	min-height:458px;
}
*/

.ie6 #innerBodyContainer {
	height:458px;
}



/******** HEADER ********/

#companyName {
	display:inline;
}

#companyName img {
	/*margin-bottom:6px;*/
}

	#companyName a {
		color:#999999;
		text-decoration:none;
		border:0px;
	}

/******** MAIN MENU ********/

#mainMenu {
	position:absolute;
		bottom:5px;
		right:14px;
	list-style-type:none;
	padding:0;
	margin:0;
	font-size:1.09em;
}

	#mainMenu li {
		float:left;
		padding:6px 7px 0px 7px;
	}

	#mainMenu a, #mainMenu span {
		color:#ffffff;
		display:block;
		text-decoration:none;
	}

	#mainMenu a:focus, #mainMenu a:hover {
		color:#C6C6C4;
	}

	#mainMenu li.current {
		/*background:url('../images/mainmenu_item_bg.gif') top center no-repeat;*/

		background:url('../images/sprites.png') center -2px  no-repeat;
	}


/******** FOOTER ********/

.footerLink {
	float:right;
	color:#ffffff;
	display:block;
	text-decoration:none;
	font-size:1.09em;
	padding-right:11px;
/*	background:url('../images/arrow_footer.gif') center right no-repeat;	*/
	background:url('../images/sprites.png') right -27px  no-repeat;
}
	.footerLink:hover {
		color:#C6C6C4;
	}

#footer-images a {
	margin-right:10px;
	display:inline-block;
}
#footer-images img {
	display:inline-block;
}
#nzia-logo {
	margin-right:20px;
}


/******** TEMPLATES: HOME ********/
#rakinoLogo {
	position:absolute;
		left:-22px;
		bottom:8px;
}
	#rakinoLogo img {
		border:0px;
	}

/*
body.home .slideWrapper, body.home .slide {
	background-image:none;
	padding:0;
}
*/
.lt-ie8 #slideshowIEFix {
	display:inline-block;
}

.lt-ie8 .slideWrapper {
	display:inline-block;

}

/******** TEMPLATES: PAGE ********/
#banner {
	float:left;
}


#banner,
#slideShow li,
#projectSlideShow li {
	background-color: #9c9c9c;
	-webkit-box-shadow: 0 0 14px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0 0 14px 0px rgba(0, 0, 0, 0.75);
	box-shadow: 0 0 14px 0px rgba(0, 0, 0, 0.75);
}

#content {
	/*background:url('../images/content_bg.gif')  -14px top repeat-y;*/
	margin:0 0 0 458px;
	padding:0 10px 0px 25px;
	height:100%;
	min-height:458px;

}

.lt-ie8 #content {

}

#bannerLink {
	/*font-size:1.09em;*/
	margin-left:-12px;
	padding-left:12px;
	background:url('../images/sprites.png') left -85px no-repeat;
	position:absolute;
		bottom:10px;
}

/******** TEMPLATES: SLIDESHOW ********/
body.slideshow #innerBodyContainer {
	background-color:#b8b8b8;
}

#slideShowColourFix {
	/*background:url('../images/ibc_bg_slideshow.gif');*/
	min-height:458px;
}


#slideShow {
	list-style-type:none;
	padding:0;
	margin:0;
}
	#slideShow li {
		margin:0;
		padding:0;
		position:absolute;
		width:100%;
	}

	.slideWrapper {
		/*background: url('../images/content_bg_slideshow.gif') left top repeat-y;*/
		display:table;
		margin:0px auto;
		/*padding-left:14px;*/
	}
	.slide {
		/*background: url('../images/content_bg_slideshow.gif') right top repeat-y;*/
		margin:0;
		/*padding:0 14px 0 0;*/
		padding:0 0 0 0;
	}

#slideShow li,
#projectSlideShow li { visibility:hidden; }

#slideShow li.first,
#projectSlideShow li.first { display: block; position:relative; }


#slideshowControls {
	list-style:none;
	position:absolute;
		left:50%;
		top: 10px;
	margin-left:-50px;
}
	#slideshowControls li {
		float:left;
		text-align:center;
	}
	.controlButton {
		text-decoration:none;

	}
		.controlButton:hover {

		}

	#pauseButton {
		margin:0 20px;
	}



.ie6 body.slideshow #innerBodyContainer {
	text-align:center;
}

.ie6 #slideOuter {
	float:left;
}
.ie6 #slideInner {
	float:left;
}

.ie6 #slideShowColourFix {
	height:458px;
}


.slideWrapperOuter {
	display:none;
}


/******** TEMPLATES: PROJECTS ********/

body.projectList h2 {
	color:#ed1b35;
}

ul.projectList {
	list-style:none;
	list-style-position:outside;
	margin:0.4em 0 0.8em 0;
}
	ul.projectList li {
		line-height:1.63em;
	}

	ul.projectList a {
	/*	background:url('../images/arrow_right_white.gif') right center no-repeat; */
		background:url('../images/sprites.png') right -54px  no-repeat;
		padding-right:15px;
	}
	ul.projectList a:hover, ul.projectList a:focus {
	/*	color:#898989;  */
	}


#projectThumbsLoadingMessage {
	display:none;
}

#projectThumbs {
	padding:10px 0 0 0;
	margin:0;
	list-style:none;
	width:300px;
	position:absolute;
		bottom:20px;
}
	#projectThumbs li {
		float:left;
		margin:0 10px 5px 0;
	}

#projectThumbs li a {
	background:#9c9c9c center center no-repeat;
	display:block;
	width:47px;
	height:47px;

	opacity: 0.6;
	-moz-opacity: 0.6;
	filter: alpha(opacity=60);
}

#projectThumbs li a:hover, #projectThumbs li a:focus {
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter: alpha(opacity=80);
	cursor:pointer;
}

#projectThumbs .activeSlide, #projectThumbs .activeSlide:hover, #projectThumbs .activeSlide, #projectThumbs .activeSlide:focus {
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
	cursor:default;
}




#projectSlideShow {
	list-style-type:none;
	padding:0;
	margin:0;
	width:458px;

}
	#projectSlideShow li {
		margin:0;
		padding:0;
		position:absolute;
		width:458px;


	}
	#projectSlideShow .slide {
		background:transparent;
		margin:0;
		padding:0;
		text-align:center;

		background:center center no-repeat;
		height:458px;
	}


	a#projectSlideShowPrevious {
		background:url('../images/sprites.png') left -83px no-repeat;
		padding:0 5px 0 15px !important;
	}
	#projectSlideShowNext {
	}




.inline-thumb {
	margin-top:4px;
}






#mc_embed_signup form {
	display:block;
	position:relative;
}
/*
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
*/
#mc_embed_signup input {
	border:1px solid #999;
	-webkit-appearance:none;
	display:inline-block;
}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}

#mc_embed_signup input:focus {
	border-color:#ed1b35;
}

#mc_embed_signup .button {
	/* clear:both; */
	background-color: #aaa;
	border: 0 none;
	border-radius:4px;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-size:13px;
	font-weight: bold;
	height: 28px;
	line-height: 28px;
	margin: 4px 5px 10px 0;
	padding:0;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	white-space: nowrap;
	width: auto;
	min-width:80px;

}
	#mc_embed_signup .button:hover {
		background-color:#777;
	}

#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}
#mc_embed_signup .clear {/* clear:none; */ /* display:inline; */}

/*
#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
*/
#mc_embed_signup input.email {
	padding:6px 0;
	margin:4px 4% 4px 0;
	text-indent:5px;
	width:58%;
	min-width:130px;

}
/*
#mc_embed_signup input.button {
	width:35%;
	margin:4px 0 4px 0;
	min-width:80px;
}
*/
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

